import request from '@/utils/request'
//增加文件
export function addCupPlateTemplate(data) {
  return request({
    url: '/cup/addCupPlateTemplate',
    method: 'post',
    params: data
  })
}

//获取文件列表
export function fileList(data) {
  return request({
    url: '/system/getERPFileList',
    method: 'post',
    params: data
  })
}

//获取文件详细信息
export function getCupPlateTemplateInfoById(data) {
  return request({
    url: '/cup/getCupPlateTemplateInfo',
    method: 'post',
    params: data
  })
}


//修改文件
export function updateCupPlateTemplate(data) {
  return request({
    url: '/cup/updateCupPlateTemplate',
    method: 'post',
    params: data
  })
}


